Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
Export messaging localization, using a valid management key.
curl -X POST "https://api.descope.com/v1/mgmt/localization/messaging/export" \ -H "Content-Type: application/json" \ -d '{}'{ "overrides": { "id": "string", "version": 0, "modifiedTime": "string", "languages": { "property1": {}, "property2": {} } }}export interface Response {overrides?: {id?: stringversion?: numbermodifiedTime?: stringlanguages?: {[k: string]: {}}}} Was this helpful?
Get Clone Project Process GET
Get the status of an asynchronous clone project process. This returns an object describing the new project details or an error if the process failed, using a valid management key.
Import Messaging Localization POST
Import messaging localization, using a valid management key.